## pidng 4.0.9

=== debian/changelog ===
pidng (4.0.9-0ubuntu1) questing; urgency=medium

  * Initial upload to Ubuntu (LP: #2092277):
    - d/p/fix-requires-pkg-info.patch: replace "Requires: " in README.md to
      fix dh-python3 guess dependencies failure
    - d/control: update maintainers, bump Standards-Version,
      update architectures
    - Added d/watch
    - Update d/copyright

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Thu, 19 Jun 2025 14:33:19 +0100
