=== debian/control ===
Source: pidng
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
 python3-all, python3-dev
Standards-Version: 4.7.0
Homepage: https://github.com/schoolpost/PiDNG
Rules-Requires-Root: no

Package: python3-pidng
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Create Adobe DNG RAW files using Python (Python 3)
 Create Adobe DNG RAW files using Python. Works with any Bayer RAW Data
 including native support for Raspberry Pi cameras
 .
 This package installs the library for Python 3.
