## pidng 4.0.9+git20250603.8427835

=== debian/changelog ===
pidng (4.0.9+git20250603.8427835-1) bookworm; urgency=medium

  * New upstream version 4.0.9+git20250603.8427835

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 09 Jun 2025 13:30:13 +0100

pidng (4.0.9+git20250121.e2f5a8d-1) bookworm; urgency=medium

  * New upstream version 4.0.9+git20250121.e2f5a8d

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Jan 2025 15:47:24 +0000

pidng (4.0.9+git20250106.30c8ba7-1) bookworm; urgency=medium

  * New upstream version 4.0.9+git20250106.30c8ba7

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 07 Jan 2025 10:09:03 +0000

pidng (4.0.9+git20250104.c106d8e-1) bookworm; urgency=medium

  * Add watch file
  * Add gbp.conf
  * New upstream version 4.0.9+git20250104.c106d8e

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 06 Jan 2025 11:06:45 +0000

pidng (4.0.9-1+bookworm) bookworm; urgency=medium

  * Bookworm rebuild

 -- Serge Schneider <serge@raspberrypi.com>  Sun, 05 Feb 2023 11:04:11 +0000

pidng (4.0.9-1) bullseye; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Aug 2022 14:15:36 +0100
