## pidng 4.0.9+git20251223.99f6c09

=== debian/changelog ===
pidng (4.0.9+git20251223.99f6c09-1) trixie; urgency=medium

  * New upstream version 4.0.9+git20251223.99f6c09

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 29 Dec 2025 06:00:07 +0000

pidng (4.0.9+git20250603.8427835-1+trixie) trixie; urgency=medium

  * Update gbp.conf
  * Specify dependencies manually

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 22 Jul 2025 15:47:54 +0100
