=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: pidng
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
+Maintainer: Serge Schneider <serge@raspberrypi.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
  python3-all, python3-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/schoolpost/PiDNG
 Rules-Requires-Root: no
