=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none, pretty=4.0.9+git%cd.%h, repack, compression=xz" \
 https://github.com/schoolpost/PiDNG.git \
 HEAD
